<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
      body {
        margin: 0;
        font-family: sans-serif;
      }

      .topnav {
        overflow: hidden;
        padding-left: 12px;
        background-color: rgb(248, 248, 248);
        margin-bottom: 15px;
        border-radius: 0 0 15px 15px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
      }

      .topnav a {
        float: right;
        display: block;
        padding: 20px 20px;
        border-radius: 10px;
        font-size: 0.95em;
        font-family: sans-serif;
        font-weight: bold;
        color: rgb(41, 41, 41);
        text-align: center;
        text-decoration: none;
      }

      .topnav a:hover {
        background-color: rgb(223, 223, 223);
        color: rgb(41, 41, 41);
      }

      .topnav a.active {
        background-color: #2767bb;
        color: white;
      }

      .topnav .icon {
        display: none;
      }

      @media screen and (max-width: 600px) {
        .topnav a:not(:first-child) {display: none;}
        .topnav a.icon {
        float: right;
        display: block;
        }
      }

      @media screen and (max-width: 600px) {
        .topnav.responsive {position: relative;}
        .topnav.responsive .icon {
          position: absolute;
          right: 0;
          top: 0;
      }
      .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
        }
      }
    </style>
</head>
<body>
  <div class="topnav" id="myTopnav">
    <a href="http://localhost:8000/lab-4">Your Message</a>
    <a href="http://localhost:8000/lab-4/note-list">Message Card</a>
    <a href="http://localhost:8000/lab-4/add-note">Compose</a>
    <a href="javascript:void(0);" class="icon" onclick="myFunction()">
    </a>
  </div>

  <script>
  function myFunction() {
    var x = document.getElementById("myTopnav");
    if (x.className === "topnav") {
      x.className += " responsive";
    } else {
      x.className = "topnav";  
    }
  }
  </script>
</body>      
</html>
